
/*---------------------
	Custom CSS
-----------------------*/

.mm {
        background: #fff;
        color: #111;
        --mm-spn-item-height: 46px;
		--mm-ocd-width:550px !important;
        /*--mm-ocd-max-width: 500px;*/
    }
.mm-menu{
        --mm-color-background: #fff;
        --mm-color-text: #111;
    }
.red-txt{color:#8c0000;}
.lightred-txt{color:#ff0000;}
.green-txt{color:#006600;}


.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.col-centered{
    float: none;
    margin: 0 auto;
}
.form-control[disabled], .form-control[readonly] {
	color: #9797a6;
}
.mySelect{width:100%;height:28px;border:1px solid #D5D5D5;}
.staffName{padding:5px;}
.no-padding{padding:0 !important;}
.no-margin{margin:0}
.cntntBx{background:#fff;}
.full-width{width:100% !important;}
.err-block{width:100%;color:#8c0000;font-size:14px;text-align:left; }
.err-block_White{width:100%;color:#fff;font-size:14px;text-align:left; }
.errBox{width:100%;height:15px;padding:1px;text-align:left;}

.colorbox{width:20px;height:20px;float:left;}
.colorbox_danger{background:#EBCCCC;}
.colorbox_warning{background:#FAF2CC;}
.colorbox_success{background:#D0E9C6;}
/* Turn Off Number Spinners in HTML5 Number Inputs */
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none;  
  margin: 0; 
}

input[type=number] {
-moz-appearance: textfield;
}


.appDD
{
	height: 30px;
	width:100%;
	font-size: 12px;
	line-height: 18px;	
	border: 1px solid #D5D5D5;
	background: #F9F9F9;
}

.pdfFrame
{
	width:400px;
	height:600px;
}


.docsCardBx
{		
	text-align:center;	
}
.docsCardBx img{border:1px solid #000;}
#mbsignOut{}
.dashboardCash
{
	/*text-align:center;*/
	padding:20px;font-weight:bold;background:#fff;border:1px solid #dedede;
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
}
.cashAmt{font-size:24px;}
.cbtn{width:135px!important;}
table.dataTable tr th.select-checkbox.selected::after {
    content: "✔";
    margin-top: -11px;
    margin-left: -4px;
    text-align: center;
    text-shadow: rgb(176, 190, 217) 1px 1px, rgb(176, 190, 217) -1px -1px, rgb(176, 190, 217) 1px -1px, rgb(176, 190, 217) -1px 1px;
}
#resetGistBlk{min-height:60px;}
.noteBx{padding:5px;background:#fff;font-size:20px;font-weight:bold;text-align:center;min-height:0 !important; color:#1b1e24; !important;}
/**************************************************
START MEDIA QUERIES- Victor 17/05/2020
**************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
		
}

/* for 700px or less iPads to Tablets  */
@media screen and (max-width: 600px) {
	

	

}



/* for 480px or less */
@media screen and (max-width: 480px) {	
	.pdfFrame{width:200px;height:400px;}
	#mbsignOut{display:none;}
	.cbtn{width:110px!important;}
}

@media only screen and (min-width : 768px) and (max-width : 1024px)  {
  
		
	
}


@media only screen and (max-width: 1920px) and  (max-height: 1080px) and (min-width: 1280px){
   
}


@media only screen and (min-width: 1600px){
   
}


















